﻿using ProtoBuf;

namespace WingMan.Bindings
{
    [ProtoContract]
    public class ExecuteKeyBinding
    {
        public ExecuteKeyBinding()
        {
        }

        public ExecuteKeyBinding(string nick, string name) : this()
        {
            Nick = nick;
            Name = name;
        }

        [ProtoMember(1)] public string Nick { get; set; }

        [ProtoMember(2)] public string Name { get; set; }
    }
}
